Subject: LAST CALL for the REQ and the AS1 document.

From: "Rik Drummond" <[email-masked]>
Date: Fri, 15 Oct 1999 12:31:20 -0500

These two have been untouched for over a year and now have been implemented
by over 11 companies. So they must have clarity and readability. Terry
Harding has updated them to reflect the new version of s/mime coming out of
the IETF. I want to get them to RFC status shortly after the IETF meeting in
Washington DC. Please read them one more time and make sure we are
correct..... Thanks Rik